// Autogenerated from CBinding.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("C/C++ Language Binding")]
[assembly: AssemblyDescription ("C/C++ Language binding")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
